/*//////////////////////////////////////////////////////////////////////////////////////////*/
/* CUSTOM CSS (ADD YOUR CSS HERE!) */
/*//////////////////////////////////////////////////////////////////////////////////////////*/

.adib-bar
{
    margin-left:240px;
}

.adib-bar li
{
    background-color:#FACC2E;
    border-right: 1px solid #bbb;    
}

.adib-bar li:last-child {
    border-right: none;
}

.adib-bar li a {
    
    color: #2E9AFE;
    
}

/* Change the link color to #111 (black) on hover */
.adib-bar li a:hover {
    background-color: #111;
}

.logo-background
{
    background-color:#1E90FF;    
    opacity: 0.85;
}
#logo-col{width:18%;float:right;margin-right:18%;}
